#fw-section-newsletter-2d426c51-71e8-4adc-b476-53c1d3b9e09a {
--color-primary: #aad8ef;
--color-primary-rgb: 170, 216, 239;
--color-background: #fdf2bc;
--color-background-rgb: 253, 242, 188;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-newsletter-657be0f9-f661-49b7-945b-92cbee9826ce {
--color-primary: #aad8ef;
--color-primary-rgb: 170, 216, 239;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-ff6f50bf-71de-4635-b973-6b489255c65a {
--color-primary: #89d1ec;
--color-primary-rgb: 137, 209, 236;
--color-background: #fff9b7;
--color-background-rgb: 255, 249, 183;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-43854d26-bf7e-4cd4-8380-3f9d15ea28bb {
--color-primary: #f2ffdb;
--color-primary-rgb: 242, 255, 219;
--color-background: #a8cd7a;
--color-background-rgb: 168, 205, 122;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 184;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-0 {
--color-primary: #fdf2bc;
--color-primary-rgb: 253, 242, 188;
--color-background: #fdf2bc;
--color-background-rgb: 253, 242, 188;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-7372afca-6b39-4ba2-98c6-85a6eea1a680 {
--color-primary: #a3c6e0;
--color-primary-rgb: 163, 198, 224;
--color-background: #a8cd7a;
--color-background-rgb: 168, 205, 122;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 184;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-5376f715-3d0d-4c47-afac-9f031df8bcb9 {
--color-primary: #fdfae0;
--color-primary-rgb: 253, 250, 224;
--color-background: #ffc1d0;
--color-background-rgb: 255, 193, 208;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 213;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-app-instagram-308ab4 {
--color-primary: #aad8ef;
--color-primary-rgb: 170, 216, 239;
--color-background: #fff9b7;
--color-background-rgb: 255, 249, 183;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-1708576605 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #a8cd7a;
--color-background-rgb: 168, 205, 122;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 184;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-1703441672 {
--color-primary: #a2d2e2;
--color-primary-rgb: 162, 210, 226;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-donations-0 {
--color-primary: #a3d373;
--color-primary-rgb: 163, 211, 115;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-footer {
--font-heading-scale: 1.0;
--font-body-scale: 1.11;
}
#fw-section-footer {
--color-primary: #aad8ef;
--color-primary-rgb: 170, 216, 239;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-a6b46bef-3199-47a9-bef5-f0b8811850f0 {
--font-heading-scale: 0.88;
--font-body-scale: 1.15;
}
#fw-section-announcement-bar-a6b46bef-3199-47a9-bef5-f0b8811850f0 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #fdf2bc;
--color-background-rgb: 253, 242, 188;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #d498a2;
--color-primary-rgb: 212, 152, 162;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d9f1f9;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}